/*
Theme Name:twentyeleven-child
Theme URI:
Description:202104移植:apice
Template:twentyeleven
Author:apice
Author URI:
Version:0.0.8
*/

/*------------------*/

ul.right_nav {
    width: 400px;
}


/*--世界最長----*/

div.guiness img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}


/*----駅情報---*/

div.station-map {
    background: url(./img/1gousen-2gousen.png) no-repeat;
    background-position: 10px 0px;
    padding-left: 80px;
    margin-top: 30px;
}

div.station-map ul li {
    float: left;
    padding-right: 15px;
    width: 39px;
}

div.station-map ul li:nth-child(4n) {
    margin-left: 3px;
}

div.station-map ul li:nth-child(5n) {
    margin-left: 2px;
}

div.station-map ul .chiba2 img {
    width: 39px;
}

div.station-map ul li.chibaminato {
    background: url(./img/railway-tojr.png) no-repeat;
    background-position: 3px 92px;
    height: 160px;
}

div.station-map ul li.chiba {
    background: url(./img/railway-tokeisei.png) no-repeat;
    background-position: 0px 40px;
    height: 160px;
}

div.station-map ul li.tsuga {
    background: url(./img/railway-tojr.png) no-repeat;
    background-position: 3px 43px;
    height: 110px;
}

div.station-map ul li.chibaminato2 {
    background: url(./img/station-info/railway-tojr.png) no-repeat;
    background-position: -2px 30px;
    height: 200px;
    width: 39px;
}

div.station-map ul li.chiba2 {
    background: url(./img/station-info/railway-tokeisei.png) no-repeat;
    background-position: 0px 0px;
    height: 160px;
    margin-left: 3px;
    width: 90px;
}

div.station-map ul li.chiba2 .station-name {
    background-color: #fff;
}

div.station-map ul li.tsuga2 {
    background: url(./img/station-info/railway-tojr2.png) no-repeat;
    background-position: -8px 30px;
    height: 160px;
}

div.station-map ul li.sakaecho {
    height: 110px;
    margin-left: 242px;
}

div.station-map ul li.sakuragi {
    margin-right: 0px;
}

div.station-map ul li.chishirodai {
    padding-right: 0px;
}

div.free-word-search {
    padding-top: 50px;
    clear: both;
}

.ie7 div.free-word-search {
    padding-top: 100px;
}

div.free-word-search form {
    margin: 20px 30px;
}

div.free-word-search input.searchbox {
    width: 500px;
    margin-bottom: 30px;
    margin-right: 20px;
    float: left;
    height: 25px;
    line-height: 20px;
    font-size: 20px;
}

div.free-word-search input.searchicon {
    float: left;
}


/*--------普通運賃---------*/

div.hutsu-unchin table {
    margin-left: auto;
    margin-right: auto;
}

div.sample-table {
    margin: 15px 5px;
}


/*----会社概要----*/

div.top-message {
    background: url(./img/top-message-bg.png) no-repeat;
    background-position: 30px 5px;
}

div.top-message p {
    width: 530px;
    padding: 75px 0px 60px 136px;
}

div.rinen p {
    margin: 10px 30px;
}

div.gaiyou table {
    margin-right: auto;
    margin-left: auto;
    margin-top: 20px;
    border-collapse: collapse;
    border: 0px;
    line-height: 17px;
    width: 630px;
}

div.gaiyou table td.left {
    width: 120px;
    text-align: center;
    background: url(./img/gaiyou-leftbg.png);
}

div.gaiyou table td {
    border: 1px solid black;
}

div.gaiyou table td.right {
    padding: 8px;
}

div.gaiyou p {
    text-align: center;
}

div.drive table {
    margin-right: auto;
    margin-left: auto;
    margin-top: 20px;
    border-collapse: collapse;
    border: 0px;
    line-height: 17px;
    width: 630px;
}

div.drive table td {
    border: 1px solid black;
    text-align: center;
    padding: 8px;
}

div.drive table td.left {
    background: url(./img/gaiyou-leftbg.png);
    width: 110px;
}

div.drive table td.right {
    width: 260px;
}

div.drive table span {
    font-size: 11px;
}

div.enkaku {
    margin-bottom: 30px;
}

div.enkaku img.img1 {
    width: 330px;
    height: 273px;
    margin-left: 20px;
    margin-top: 20px;
}

div.enkaku img.img2 {
    width: 330px;
    height: 261px;
    margin-left: 20px;
    margin-top: 200px;
}

div.enkaku img.img3 {
    width: 330px;
    height: 204px;
    margin-left: 20px;
    margin-top: 60px;
}

div.enkaku-box1 {
    float: left;
    width: 610px;
    margin-top: 10px;
}

div.enkaku-box2 {
    float: left;
    width: 610px;
    margin-top: 20px;
}

div.enkaku-box3 {
    float: left;
    width: 610px;
    margin-top: 30px;
}


/*--------トピックス--------*/

a.first_topics img {
    width: 26%;
    margin: 0 6%;
}


/*------駅時刻表-----*/

div.timetable table.timetable1,
div.timetable table.timetable2 {
    margin-right: auto;
    margin-left: auto;
    border-collapse: collapse;
    border: 0px;
    line-height: 17px;
    width: 300px;
}

div.timetable table.timetable1 td,
div.timetable table.timetable2 td {
    border: 1px solid black;
}

div.timetable table.maintable {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

div.timetable table.maintable table.timetable1 {
    margin-right: 20px;
}

div.timetable table.maintable table.timetable2 {
    margin-left: 20px;
}

div.timetable table.maintable th {
    border: 1px solid black;
    background: url(./img/gaiyou-leftbg.png);
}

div.timetable table.timetable1 td,
div.timetable table.timetable2 td,
table.maintable th {
    padding: 5px;
}


/*-----各駅の時刻表-----*/

body {
    background-color: #ffffff;
    color: #000000;
}

td.station {
    width: 250;
    text-align: left;
    vertical-align: top;
}

td.messege {
    width: 260;
    text-align: center;
    vertical-align: bottom;
}

td.revise {
    width: 250;
    text-align: right;
    vertical-align: bottom;
}

font.font_16 {
    font-size: 16pt;
    face: MSPゴシック;
    color: #000000;
}

font.font_36 {
    font-size: 36pt;
    face: MSPゴシック;
    color: #000000;
}

font.font_12 {
    font-size: 12pt;
    face: MSPゴシック;
    color: #000000;
}

font.white_24 {
    font-size: 24pt;
    face: MSPゴシック;
    color: #ffffff;
}

font.white_20 {
    font-size: 20pt;
    face: MSPゴシック;
    color: #ffffff;
}

font.white_18 {
    font-size: 18pt;
    font-family: HGPｺﾞｼｯｸE, sans-serif;
    color: #ffffff;
}

font.annotation_7 {
    font-size: 7pt;
    font-family: HGPｺﾞｼｯｸE, sans-serif;
    text-align: right;
    color: #000080;
}

font.annotation_7_holiday {
    font-size: 7pt;
    font-family: HGPｺﾞｼｯｸE, sans-serif;
    text-align: right;
    color: red;
}

font.annotation {
    font-size: 8pt;
    font-family: HGPｺﾞｼｯｸE, sans-serif;
    align: right;
    color: #000080;
}

font.annotation_holiday {
    font-size: 8pt;
    font-family: HGPｺﾞｼｯｸE, sans-serif;
    text-align: right;
    color: red;
}

font.annotation_10 {
    font-size: 10pt;
    font-family: HGPｺﾞｼｯｸE, sans-serif;
    align: right;
    color: #000080;
}

font.annotation_10_holiday {
    font-size: 10pt;
    font-family: HGPｺﾞｼｯｸE, sans-serif;
    text-align: right;
    color: red;
}

font.annotation_9 {
    font-size: 9pt;
    font-family: HGPｺﾞｼｯｸE, sans-serif;
    align: right;
    color: #000080;
}

font.annotation_9_holiday {
    font-size: 9pt;
    font-family: HGPｺﾞｼｯｸE, sans-serif;
    align: right;
    color: red;
}

font.minute_holiday {
    font-size: 14pt;
    font-family: HGPｺﾞｼｯｸE, sans-serif;
    text-align: center;
    color: red;
}

font.minute {
    font-size: 14pt;
    font-family: HGPｺﾞｼｯｸE, sans-serif;
    align: right;
    color: #000080;
}

font.minute_12 {
    font-size: 12pt;
    font-family: HGPｺﾞｼｯｸE, sans-serif;
    align: right;
    color: #000080;
}

font.minute_12_holiday {
    font-size: 12pt;
    font-family: HGPｺﾞｼｯｸE, sans-serif;
    align: right;
    color: red;
}

font.minute_16 {
    font-size: 16pt;
    font-family: HGPｺﾞｼｯｸE, sans-serif;
    align: right;
    color: #000080;
}

font.minute_16_holiday {
    font-size: 16pt;
    font-family: HGPｺﾞｼｯｸE, sans-serif;
    align: right;
    color: red;
}

font.annotation_data_11 {
    font-size: 11pt;
    align: right;
    color: #000080;
}

font.annotation_data_11_holiday {
    font-size: 11pt;
    align: right;
    color: red;
}


/*------空の散歩道-----*/

table.magazine {
    margin-bottom: 20px;
    margin-left: 20px;
    float: left;
}

table.magazine th {
    text-align: left;
}

table.magazine td {
    padding-right: 15px;
}

table.magazine td img {
    border: 1px solid #ccc;
}


/*-----所要時分-----*/

table.shoyou-table {
    margin-left: auto;
    margin-right: auto;
}

span.yoshikawa {
    font-size: 8px;
}


/*-----------沿線情報-----------*/

div.ensen p {
    margin-left: 15px;
}


/*------フリーきっぷ------*/

table.ticket-design {
    margin-right: auto;
    margin-left: auto;
    margin-top: 20px;
}

table.ticket-design td {
    text-align: center;
}

table.ticket-design td {
    width: 300px;
}

table.ticket-hatsubai {
    margin-top: 15px;
    border-collapse: collapse;
    border: 0px;
    text-align: center;
}

table.ticket-hatsubai td {
    border: 1px solid black;
    padding: 5px;
}

table.ticket-hatsubai td.left {
    width: 200px;
}

table.ticket-hatsubai td.center {
    width: 100px;
}

table.ticket-hatsubai td.right {
    width: 300px;
}

table.ticket-hatsubai tr.top {
    background: url(./img/gaiyou-leftbg.png);
}

table.tokuten tr.top {
    background: url(./img/gaiyou-leftbg.png);
}

p.red {
    color: red;
}

div.tokuten table td {
    border: 1px solid black;
    text-align: center;
    margin: 5px;
    line-height: 22px;
}

div.tokuten table {
    margin-right: auto;
    margin-left: auto;
    margin-top: 20px;
    border-collapse: collapse;
    border: 0px;
    width: 680px;
}

div.tokuten table td.left {
    width: 230px;
}

div.tokuten table td.center {
    text-align: left;
    padding-left: 50px;
    width: 250px;
}

div.tokuten table span.blue {
    color: blue;
    font-size: 12px;
}

table.ticket-sample {
    width: 680px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 20px;
}

table.ticket-sample td {
    padding: 10px;
}


/*-----障害をお持ちの方に対する割引制度-----*/

div.shougaisha-waribiki img.mono-chan {
    float: right;
}

div.shougaisha-waribiki table.jikiken,
div.shougaisha-waribiki table.iccard {
    border-collapse: collapse;
    text-align: center;
}

div.shougaisha-waribiki table.jikiken tr.top,
div.shougaisha-waribiki table.iccard tr.top {
    background: url(./img/gaiyou-leftbg.png);
}

div.shougaisha-waribiki table.jikiken td,
div.shougaisha-waribiki table.iccard td {
    border: solid 1px black;
}

div.shougaisha-waribiki div.waribiki-houhou table td {
    padding: 10px;
}

div.shougaisha-waribiki div.waribiki-houhou table {
    margin-bottom: 20px;
}

div.shougaisha-waribiki p {
    padding-left: 15px;
}


/*-------精神障害者割引--------*/

div.seishinshougai-waribiki img.mono-chan {
    float: right;
}

div.seishinshougai-waribiki ol {
    list-style-type: decimal;
}

div.seishinshougai-waribiki table.seishinshougai-waribiki {
    border-collapse: collapse;
    text-align: center;
}

div.seishinshougai-waribiki table.seishinshougai-waribiki tr.top {
    background: url(./img/gaiyou-leftbg.png);
}

div.seishinshougai-waribiki table.seishinshougai-waribiki td {
    border: 1px solid black;
}

div.seishinshougai-waribiki p {
    padding: 0px 15px;
}


/*--------定期運賃---------*/

table.teiki td {
    border: 1px solid black;
}

table.teiki tr.top,
table.teiki td.kukan {
    background: url(./img/gaiyou-leftbg.png);
}

table.teiki {
    border-collapse: collapse;
}


/*------団体乗車-----*/

div.dantai p {
    margin: 0px 15px;
}

div.dantai div.pdf table td {
    border: 1px solid black;
    padding: 3px 6px;
}

div.dantai div.pdf table {
    border-collapse: collapse;
    margin-top: 10px;
}

div.dantai div.pdf {
    margin: 15px 20px;
}


/*--------営業のご案内------------*/

table.unchin-kubun td {
    border: 1px solid black;
}

table.unchin-kubun {
    margin-left: auto;
    margin-right: auto;
}


/*-------俺の妹--------*/

div.oreimo {
    margin-bottom: 30px;
}

div.oreimo-top {
    margin: 25px 100px;
    padding: 10px;
    width: 740px;
    background: url(./img/event/oreimo-bg.png) repeat;
}

div.oreimo-top-content {
    background: #fff;
    padding: 10px 20px;
}

div.oreimo-top-content img.oreimo-mainimg {
    margin-left: 60px;
}

div.oreimo-top-content p {
    margin-top: 10px;
}

div.goods {}

div.goods-article {
    margin: 10px;
    float: left;
    background: url(./img/event/oreimo-content-bg.png) no-repeat;
    padding: 10px;
    height: 215px;
    text-align: center;
    font-weight: bold;
}

div.goods-article p.lh14 {
    line-height: 14px;
}

div.goods-article a,
div.goods-article a:hover {
    color: #678FF8;
}

div.goods-article span {
    margin-top: 2px;
    color: #ccc;
}

div.goods-article span.wrapping {
    color: #000;
    font-size: 10px;
}

div.goods-article span.black {
    color: #000;
}

div.goods p.CR {
    text-align: right;
    font-size: 12px;
}

table.oreimo-table {
    margin: 0 auto 30px auto;
    text-align: center;
}

table.oreimo-table tr td {
    padding-bottom: 5px;
}

div.textp1 p {
    margin-bottom: 1em;
}

img.wrapping {
    margin-left: 180px;
}


/*-----アーバンフライヤーものちゃん時刻表-------*/

table.urban td table.urban-time,
table.mono td table.mono-time {
    border-collapse: collapse;
    width: 500px;
    text-align: center;
}

table.urban img {
    width: 300px;
}

table.mono img {
    width: 300px;
}

table.urban-time td,
table.mono-time td {
    border: 1px solid black;
}

table.urban-time th,
table.mono-time th {
    border: 1px solid black;
    background: url(./img/gaiyou-leftbg.png);
}


/*------アーバンフライヤー主要駅時刻表------*/

table.main-time-table {
    border-collapse: collapse;
    width: 300px;
    text-align: center;
}

table.main-time-table td {
    border: 1px solid black;
}

table.main-time-table th {
    background: url(./img/gaiyou-leftbg.png);
    border: 1px solid black;
}

table.donichi-table {
    border-collapse: collapse;
    width: 500px;
    text-align: center;
}

table.donichi-table td {
    border: 1px solid black;
}

table.donichi-table th {
    background: url(./img/gaiyou-leftbg.png);
    border: 1px solid black;
}


/*----俺の妹。時刻表------*/

div.oreimo-attention {
    border: 1px solid red;
    padding: 15px;
}

table.oreimo-time {
    border-collapse: collapse;
    width: 500px;
    text-align: center;
}

table.oreimo-time td {
    border: 1px solid black;
}

table.oreimo-time th {
    border: 1px solid black;
    background: url(./img/gaiyou-leftbg.png);
}


/*-----イベント-------*/

div.event-img {
    margin-left: 30px;
    margin-right: 30px;
    float: left;
    width: 300px;
    text-align: center;
}

div.event-text {
    float: left;
    width: 600px;
}

div#maincontent h2.event-title {
    font-weight: bold;
    font-size: 20px;
    background: url(./img/h2-bg.png) no-repeat;
    background-position: 0px 2px;
    padding-left: 27px;
    width: 573px;
    border-bottom: 1px solid black;
    margin-top: 10px;
    margin-bottom: 10px;
    clear: both;
}

.txtcenter {
    text-align: center;
}


/*-----千葉モノレール・広告のご案内-------*/

div.ad1 {
    margin: 20px 10px 0 0;
    float: left;
}

div.ad2 {
    margin-top: 20px;
}


/*-----駅広告-------*/

div.leaflets {
    float: left;
    margin: 10px 0;
}

p.leaflets {
    margin: 10px 0 0 120px;
}


/*-----車内ポスター-------*/

table.poster01 {
    margin: 10px auto 0;
}

p.poster01 {
    margin: 0 auto 20px;
    text-align: center
}

table.poster02 {
    float: left;
    margin-right: 20px;
}

div.poster03 {
    margin-top: 40px;
}

p.poster03 {
    margin-top: 20px;
}


/*-----車内ステッカー広告-------*/

div.sticker01 {
    float: left;
    margin-top: 20px;
    margin-right: 10px;
}

div.sticker02 {
    margin-top: 20px;
}

div.sticker03 {
    width: 600px;
    float: left;
}

p.sticker03 {
    float: right;
    margin-left: 10px;
    margin-bottom: 20px;
}

p.sticker03 img {
    width: 300px;
}


/*-----車体広告（ラッピング車両）-------*/

table.wrapping01 {
    float: left;
    margin-top: 20px;
    margin-right: 10px;
}

table.wrapping02 {
    margin: 20px 0;
}

div.wrapping03 {
    float: left;
    margin: 0 20px 20px 0;
    width: 430px;
}

div.wrapping03 img {
    width: 430px;
}

img.wrapping03 {
    margin: 20px 0;
    height: 190px;
}

div.wrapping04 {
    height: 260px;
    margin-bottom: 20px;
    width: 430px;
}

p.wrapping04 {
    margin-top: 10px;
    margin-bottom: 10px;
}

p.wrapping05 {
    margin-bottom: 20px;
}

div.wrapping-ex1 {
    width: 470px;
}

div.wrapping-ex1 img {
    width: 470px;
    height: 192px;
}

div.wrapping-ex2 img {
    width: 470px;
}

div.wrapping-ex3 img {
    width: 470px;
}

div.wrapping-ex4 img {
    width: 470px;
}


/*-----「個人情報の保護に関する法律」に基づく公表事項-------*/

div.stated table {
    margin-right: auto;
    margin-left: 20px;
    margin-top: 5px;
    border-collapse: collapse;
    border: 0px;
    line-height: 17px;
    width: 520px;
}

div.stated table th {
    background: url(./img/gaiyou-leftbg.png);
    border: 1px solid black;
    text-align: center;
    padding: 8px;
}

div.stated table td {
    border: 1px solid black;
    text-align: center;
    padding: 8px;
}

div.stated table td.left {
    width: 180px;
}

div.stated table td.right {
    width: 120px;
}

div.stated p {
    margin-left: 20px;
}


/*-----「個人情報の保護に関する法律」に基づく公表事項 終わり-------*/


/*-----リンク集-------*/

div.link table {
    margin-right: auto;
    margin-left: 20px;
    margin-top: 5px;
    border-collapse: collapse;
    border: 0px;
    line-height: 16px;
}

div.link table td {
    padding: 8px;
    width: 960px;
}

div.link table td.left {
    width: 480px;
}

div.link table td.right {
    width: 480px;
}


/*-----リンク集　終わり-------*/


/*-----お問い合わせ先一覧-------*/

div.inquiry table {
    margin-right: auto;
    margin-left: auto;
    margin-top: 20px;
    border-collapse: collapse;
    border: 0px;
    line-height: 24px;
}

div.inquiry table th {
    text-align: center;
    border: 1px solid black;
    background: url(./img/gaiyou-leftbg.png);
    width: 800px;
    font-size: 16px;
}

div.inquiry table td {
    border: 1px solid black;
    font-size: 16px;
    padding: 8px;
}

div.inquiry table .col01 {
    width: 200px;
}

div.inquiry table .col02 {
    width: 150px;
}

div.inquiry table .col03 {
    width: 150px;
}

div.inquiry table .col04 {
    width: 200px;
}

div.inquiry-button {
    margin-top: 10px;
    text-align: center;
}


/*-------車両紹介------*/

div.sharyouzenpan div.sharyou-image {
    float: right;
    margin: 0px 10px 40px;
}

div.sharyouzenpan div.sharyou-image img {
    margin-top: 5px;
}

div.sharyouzenpan table.sharyou {
    border-collapse: collapse;
    text-align: center;
    float: left;
    margin-top: 10px;
    margin-right: 60px;
    margin-bottom: 30px;
}

div.sharyouzenpan table.senkei-tokuchou td {
    padding: 10px;
}

div.sharyouzenpan table.sharyou td {
    border: solid 1px black;
    padding: 5px;
}

div.sharyouzenpan table.sharyou tr.top {
    background: url(./img/gaiyou-leftbg.png);
}

div.sharyouzenpan img.sen-gaisou {
    float: left;
    margin: 10px 20px 20px 10px;
}

div.sharyouzenpan table.sen-kei {
    border-collapse: collapse;
    width: 800px;
}

div.sharyouzenpan table.sen-kei td {
    border: 1px solid black;
    padding: 5px;
}

div.sharyouzenpan table.sen-kei td.left {
    text-align: center;
    width: 200px;
    background: url(./img/gaiyou-leftbg.png);
}

div.sharyouzenpan table.senkei-naisou td {
    padding: 5px 10px 0px 10px;
    vertical-align: top;
}

div.sharyouzenpan div.anzen-image {
    float: left;
    padding: 0px 20px 10px 10px;
}

div.sharyouzenpan div.anzen-image img {
    padding-top: 10px;
}

div.sharyouzenpan div.anzen2 {
    clear: both;
}

div.sharyouzenpan div.anzen2 img {
    float: left;
    margin: 10px 20px 30px 10px;
}


/*--------アーバングッドデザイン賞---------*/

div.good-design div.good-design-image {
    float: left;
    margin-right: 20px;
}

div.good-design div.good-design-image img {
    padding-bottom: 15px;
}

div.jushoukinen img {
    float: left;
    margin: 0px 25px 20px 10px;
}

div.good-design table.urban-gaiyou td {
    vertical-align: top;
    padding: 10px;
}

div.good-design table.ex-design img {
    width: 300px;
}

div.good-design table.ex-design td {
    vertical-align: top;
    padding: 10px;
}


/*-------------ポッポの丘に譲渡します-----------------*/

div.poppo table.hoyuu {
    border-collapse: collapse;
    width: 900px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

div.poppo table.hoyuu td {
    border: 1px solid black;
    padding: 3px;
}

div.poppo table.hoyuu tr.top {
    background: url(./img/gaiyou-leftbg.png);
}

div.poppo div.jouto-otoiawase {
    text-align: center;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    margin-top: 10px;
    padding: 5px;
}

div.poppo p.shuryou {
    color: red;
    font-weight: bold;
    font-size: 15px;
    text-align: center;
    margin-bottom: 20px;
}

div.poppo table.poppo-event img {
    width: 400px;
}

div.poppo table.poppo-event {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 15px;
}

div.poppo table.poppo-event td {
    padding: 5px;
}

div.poppo table.poppo-event2 {
    width: 700px;
}

div.poppo table.poppo-event2 td {
    vertical-align: top;
    padding: 5px;
}


/*-----------現在運行しているラッピング車両-------------*/

div.rapping-genzai table img {
    width: 260px;
    padding-right: 10px;
}

div.rapping-genzai table td {
    padding-top: 10px;
}


/*---------以前運行していたラッピング車両-------------*/

div.rapping-kako table img {
    width: 230px;
    padding-right: 10px;
}

div.rapping-kako table td {
    padding-top: 10px;
}


/*---------遅延情報-------------*/

div.delaybox {
    border: 1px solid #000;
    padding: 10px;
    margin-bottom: 20px;
}

div.delaybox ul.delay li {
    list-style: disc;
    margin-left: 30px;
}


/*------------ものちゃん号写真------------------*/

div.mono-gallery table {
    width: 960px;
}

div.mono-gallery table td {
    width: 240px;
    text-align: center;
}

div.mono-gallery {
    background: url(./img/mono150.gif);
}


/*--------------25周年記念乗車券---------------------*/

div.anniversary-ticket table td img.ani-logo {
    width: 350px;
    margin-right: 40px;
}

div.anniversary-ticket div.thankyou {
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    border-bottom: 4px solid black;
    margin-bottom: 15px;
    padding-bottom: 7px;
}

div.anniversary-ticket table.kinen-ticket {
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
    width: 900px;
    margin: 20px 0px;
}

div.anniversary-ticket table.kinen-ticket td {
    border: 1px solid black;
    padding: 5px;
}

div.anniversary-ticket table.sample-ticketset img {
    width: 460px;
}

div.sample-left img {
    width: 400px;
}

div.sample-left {
    margin-right: 20px;
}

div.sample-right img {
    width: 400px;
}


/*------------開業25周年---------------*/

div.kaigyou img.logo {
    width: 450px;
}

div.kaigyou img.headmark {
    width: 200px;
}

div.kaigyou div.thankyou {
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    border-bottom: 4px solid black;
    margin-bottom: 15px;
    padding-bottom: 7px;
}


/*----------貸切列車------------*/

div.kashikiri img.kashikiri {
    float: left;
    margin: 0px 20px 30px 10px;
    width: auto;
}

div.kashikiri p.kashidashichu {
    text-align: center;
    font-size: 15px;
    font-weight: bold;
}

div.kashikiri p.kashidashichu2 {
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    margin-top: 15px;
}

div.kashikiri table.ryoukin-keisan td {
    border: 1px solid black;
}

div.kashikiri table.ryoukin-keisan {
    border-collapse: collapse;
}


/*----------パーク＆ライド---------------*/

div.park-ride table {
    border-collapse: collapse;
    margin-left: 20px;
    margin-bottom: 20px;
    width: 850px;
}

div.park-ride table td {
    border: 1px solid black;
    padding: 5px;
}


/*----------モノレール駐車場のご案内----------------*/

div.monorail-parking table {
    border-collapse: collapse;
    margin: 10px 0px 30px 15px;
    text-align: center;
    vertical-align: center;
}

div.monorail-parking table td {
    border: 1px solid black;
    padding: 20px;
}


/*----------ステーションギャラリー---------------*/

div.station-gallery div.img {
    text-align: center;
}

div.station-gallery table {
    border-collapse: collapse;
    margin: 20px;
}

div.station-gallery table td {
    border: 1px solid black;
    padding: 10px;
}

div.station-gallery td.left {
    background: url(./img/gaiyou-leftbg.png);
    width: 200px;
}


/*----------オリジナルグッズ-------------*/

div.original-goods table.goods {
    border-collapse: collapse;
    margin-top: 20px;
}

div.original-goods table.goods td {
    width: 45%;
}

div.original-goods table.goods img {
    max-width: 160px;
    max-height: 160px;
    margin-left: 15px;
}

div.original-goods table.goods td.shop {
    font-size: 12px;
    padding-left: 10px;
    padding-right: 30px;
    border-right: 1px solid #bbbbbb;
}

div.original-goods table.goods td.yokohaba {
    vertical-align: top;
    padding: 10px 30px 25px 27px;
    border-left: 1px solid #bbbbbb;
    border-right: 1px solid #bbbbbb;
}

div.original-goods table.goods td.goods-image {
    max-height: 160px;
    width: 200px;
    border-left: 1px solid #bbbbbb;
}

div.original-goods table.goods td.goods-image+td+td {
    border-left: 0px;
}

div.original-goods table.goods td {
    vertical-align: top;
}

div.original-goods table.goods tr.goods-name {
    font-weight: bold;
    font-size: 16px;
}

div.original-goods table.goods td.goods-name {
    padding-top: 15px;
    padding-bottom: 12px;
    padding-left: 50px;
    background: url(./img/goods-circle.png) no-repeat;
    background-position: 15px 14px;
}

div.original-goods table.hanbaiten {
    margin-left: 100px;
}

div.original-goods div.urban-logo {
    margin: 0 auto;
    text-align: center;
}

div.original-goods tr.goods-name td {
    border-left: 1px solid #bbbbbb;
    border-top: 1px solid #bbbbbb;
}

div.original-goods tr.goods-name td+td {
    border-right: 1px solid #bbbbbb;
}

div.original-goods table.goods td.last {
    border-bottom: 1px solid #bbbbbb;
}


/*-----------千葉モノレールカレンダーとアーバンフライヤーグッズ--------------*/

div.calendar table {
    margin: 30px 10px;
}

div.calendar table td {
    vertical-align: top;
    padding: 10px;
}

div.calendar table td p {
    padding: 10px;
}

div.calendar table img {
    width: 300px;
}


/*---------------俺の妹コラボグッズ------------------*/

div.oreimo-goods p {
    margin-left: 15px;
}

div.oreimo-goods table.daishi {
    vertical-align: top;
    width: 470px;
}

div.oreimo-goods table.daishi img {
    width: 200px;
}

div.oreimo-goods table.daishi td {
    padding: 10px;
    vertical-align: top;
}

div.oreimo-goods table.omotomehouhou {
    border-collapse: collapse;
    margin: 10px auto;
}

div.oreimo-goods table.omotomehouhou td {
    border: 1px solid black;
    padding: 3px;
}

div.oreimo-goods table.omotomehouhou td.leftbg {
    width: 130px;
}

div.oreimo-goods table.omotomehouhou tr.top {
    text-align: center;
}

div.oreimo-goods table.oreimo-original img {
    width: 300px;
}


/*---------------お問い合わせフォーム------------------*/

div.contactform table {
    margin-right: auto;
    margin-left: auto;
    margin-top: 20px;
    border-collapse: collapse;
    border: 0px;
    line-height: 24px;
}

div.contactform th {
    text-align: center;
    border: 1px solid black;
    background: url(./img/gaiyou-leftbg.png);
    width: 800px;
    font-size: 16px;
}

div.contactform table td {
    border: 1px solid black;
    font-size: 16px;
    padding: 8px;
}

div.contactform table .col01 {
    width: 200px;
    background: url(./img/gaiyou-leftbg.png);
}

div.submit {
    margin-top: 10px;
    text-align: center;
}


/*---------------モノちゃん------------------*/

div.mono-chan {
    margin-left: 30px;
    overflow: hidden;
}

div.mono-chan p {
    float: left;
    margin-left: 20px;
    font-size: 16px;
}

div.mono-chan p.profile {
    margin-top: 15px;
}

div.mono-chan img.mono-chan-img {
    float: left;
    width: 162px;
    height: 200px;
    margin-left: 30px;
}


/*---------------遅延情報------------------*/

div#maincontent div.delay-detail h2 {
    background: none;
    font-size: 30px;
    text-align: center;
    margin: 20px auto;
    border-bottom: none;
}

div#maincontent div.delay-detail div.delay-detail-box h3 {
    background: none;
    font-size: 20px;
    text-align: center;
}

div.delay-detail-box {
    border: 1px solid #000;
    padding: 0px 20px 20px;
    margin-bottom: 30px;
}

div.delay-detail table {
    margin: 20px auto;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    width: 70%;
    border-collapse: collapse;
    border-spacing: 0;
}

div.delay-detail table td {
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 3px 10px;
    background: #dcdcdc;
}

div.delay-detail table td+td {
    background: #FFF;
}

div#maincontent div.delay-detail p.delay-time {
    text-align: right;
}

div#maincontent div.delay-detail p.delay-sign {
    text-align: right;
    font-size: 18px;
    font-weight: bold;
}


/*------------ロケーションサービス-----------------*/

div.location img.loca-img {
    float: left;
    height: 139px;
}

div.location p {
    margin: 0px 15px;
}


/*------------ロケーションサービス撮影実績-----------------*/

div.location-result table.result-small {
    border: 2px solid #0000ff;
    border-spacing: 0px;
    width: 460px;
    margin-bottom: 20px;
}

div.location-result table.result-small th {
    background: #f0f0f0;
    border-bottom: 3px solid #00ccff;
}

div.location-result table.result-small td {
    border-bottom: 2px solid #f0f0f0;
    border-right: 2px solid #f0f0f0;
    border-left: 2px solid #f0f0f0;
}

table.result-small tr.small-bottom {
    background: #f0f0f0;
}

table.result-small tr.small-bottom2 {
    text-align: center;
    background: #f0f0f0;
}

table.result-small tr.small-img {
    text-align: center;
}

div.location-result table.small-yabe th {
    background: #333333;
    border-spacing: 0px;
    color: #ffffff;
}


/*-------------英語ページ------------------*/

div.foreignbg {
    background: url(./img/foreign-bg.png) repeat-x;
}

div.foreign-menu {
    width: 960px;
    margin: 0 auto;
}


/*-------------各駅ページ------------------*/

div.station-box {
    display: flex;
    align-items: center;
    width: 880px;
    margin: 0 auto 20px;
}


/*div.station-box img{
	width: 100%;
	margin: 2% 1%;
}
*/

div.station-box div.now-station {
    width: 60%;
    margin: 2% 1%;
}

div.station-box div.next-station {
    width: 20%;
    margin: 2% 1%;
}

.station_name_w {
    display: block;
}

div#maincontent div.station-box-leftbg {
    background: url(./img/station/signage-bg-left.png) no-repeat;
}

div#maincontent div.station-box-rightbg {
    background: url(./img/station/signage-bg-right.png) no-repeat;
}

div.station-box-left {
    margin-left: 20px;
    width: 230px;
    float: left;
    margin-top: 60px;
}

div.station-box div.mt1 {
    margin-top: 30px;
}

div.station-box-left a {
    font-size: 20px;
    color: #000;
    border-bottom: 1px solid #000;
}

div.station-box-left a.long {
    float: left;
}

div.station-box-left a:hover {
    color: #999;
    text-decoration: none;
    border-bottom: 1px solid #999;
}

div.station-box-left span {
    margin-left: 10px;
    font-size: 14px;
    color: #a9a9a9;
}

div.station-box-left span.long {
    float: left;
}

div.station-box-left span.long2 {
    float: left;
    margin-top: 20px;
}

div.station-box-center {
    margin: 0px 5px;
    width: 370px;
    float: left;
}

div#maincontent div.station-box div.station-box-center h2 {
    background: none;
    font-size: 38px;
    border: none;
    text-align: center;
    margin-bottom: 0px;
    margin-top: 20px;
    padding: 0px;
    width: 370px;
    font-weight: normal;
    height: 57px;
}

div#maincontent div.station-box div.station-box-center h3 {
    background: none;
    font-size: 18px;
    text-align: center;
    margin-bottom: 3px;
    margin-top: 0px;
    padding: 0px;
    font-weight: bold;
    height: 27px;
}

div#maincontent div.station-box div.station-box-center h4 {
    font-size: 20px;
    text-align: center;
    color: #fff;
    font-weight: bold;
}

div.station-box-right {
    margin-right: 20px;
    margin-top: 60px;
    width: 230px;
    float: left;
    text-align: right;
}

div.station-box-right a {
    font-size: 20px;
    border-bottom: 1px solid #000;
    color: #000;
}

div.station-box-right a.long {
    float: right;
}

div.station-box-right a:hover {
    color: #999;
    border-bottom: 1px solid #999;
    text-decoration: none;
}

div.station-box-right span {
    margin-right: 10px;
    font-size: 14px;
    color: #a9a9a9;
}

div.station-box-right span.long {
    float: right;
}

div.station-page div.style-bg {
    background: url(./img/station/station-detail-bg.png) repeat;
    padding: 10px 13px;
}

div.station-page div.white-bg {
    background: #fff;
    padding: 10px 15px;
}

div.station-page div.time-table {
    float: left;
    width: 355px;
    margin-left: 32px;
    margin-right: 10px;
    margin-bottom: 20px;
}

div.station-page div.time-table h4 {
    font-size: 23px;
    line-height: 33px;
    width: 135px;
    float: left;
}

div.station-page div.time-table a {
    background: url(./img/station/icon.png) no-repeat left;
    float: left;
    padding-left: 20px;
    height: 17px;
}

div.station-page div.fare {
    float: left;
    width: 159px;
    margin-right: 10px;
}

div.station-page div.fare h4 {
    font-size: 15px;
    line-height: 18px;
}

div.station-page div.conect {
    float: left;
    width: 294px;
}

div.station-page div.conect p {
    font-size: 15px;
}

div.station-page h2 span.kounaizu-download {
    float: right;
    font-size: 14px;
    padding-top: 6px;
}

div.station-page h2 span.kounaizu-download img {
    margin-right: 5px;
}

img.kounaizu-image {
    width: 280px;
    float: left;
    margin-bottom: 30px;
}

div.kounaizu-detail div.border-right-bottom-box {
    float: left;
    clear: both;
    border-right: 1px solid #000;
    border-bottom: 1px dashed #666666;
    width: 310px;
}

div.kounaizu-detail div.border-right-box {
    float: left;
    border-right: 1px solid #000;
}

div.kounaizu-detail div.border-bottom-box {
    float: left;
    border-bottom: 1px dashed #666666;
    width: 310px;
}

div.kounaizu-detail span.first-cell {
    padding: 5px 10px;
    width: 135px;
    display: block;
    float: left;
}

div.kounaizu-detail span.second-cell {
    width: 92px;
    display: block;
    float: left;
    height: 31px;
    border-right: 1px dashed #666;
    text-align: center;
}

div.kounaizu-detail span.third-cell {
    padding: 5px 10px;
    width: 42px;
    display: block;
    float: left;
    text-align: center;
}

div.station-page h4.around-info {
    border-bottom: 1px solid #000;
    text-align: center;
    width: 380px;
    margin: 50px auto 20px;
    font-size: 20px;
    font-weight: bold;
}

div.station-page div.other {
    padding: 15px 5px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    width: 470px;
}

div.white-bg-2 p {
    margin-top: 10px;
}

div.white-bg h4 {
    margin-top: 5px;
}

.gray-cell {
    background: #cccccc;
}


/*---------各駅運賃表----------------*/

div.fare-table table {
    border-collapse: collapse;
    text-align: center;
    width: 940px;
    margin-left: 10px;
    margin-top: 30px;
    margin-bottom: 30px;
}

div.fare-table table td {
    border: 1px solid black;
}

div.fare-table table tr.this-station {
    background: #FF8400;
}


/*---------各駅運賃表----------------*/

div.middle2 {}

div.middle2 ul li {
    float: left;
    border-left: 1px solid #ccc;
    padding: 1px 20px 2px 10px;
    margin: 5px 0px;
    font-size: 12px;
}

div.middle2 ul li a {
    color: #474a4d;
}

div.middle2 ul li a:hover {
    color: #FF8400;
}


/*-----------PASMO良くある質問-------------*/

div.pasmo-faq table.faq-main {
    width: 960px;
    margin-bottom: 38px;
}

div.pasmo-faq table.pasmo-faq {
    width: 750px;
    margin-left: 15px;
    border-collapse: collapse;
}

div.pasmo-faq table.pasmo-faq tr.ans-under td {
    border-bottom: 1px solid black;
}

div.pasmo-faq table.pasmo-faq td {
    vertical-align: top;
    padding: 5px 3px 6px 5px;
}

img.renraku-image {
    width: 300px;
}

img.renraku-faq {
    width: 300px;
}


/*-----------ロケーション実績-----------*/

div.location-result table.result-small img {
    max-height: 100px;
}

div.location-result table.result-main {
    width: 960px;
}

div.location-result table.result-main td {
    width: 480px;
    vertical-align: top;
    padding: 10px;
}

div.location-result table.yabe td.yabe {
    width: 420px;
}

div.location-result table.small-yabe {
    width: 460px;
}


/*-----------ロケーション実績-----------*/


/*-----------検索結果-----------*/

ul.search-title {
    margin-left: 100px;
}

ul.search-title li {
    list-style: disc;
    font-size: 20px;
}


/*-----------よくあるご質問-----------*/

div.faqlist a {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 10px;
}

div.faqlist-box {
    float: left;
    padding: 20px;
}

div.faq_content {
    margin-bottom: 30px;
}

div.faqpage_ofh {
    margin: 3% 0;
}

small {
    margin-bottom: 30px;
    display: block;
}


/*-----------movie ---------------*/

div.movie {
    margin: auto;
}


/*--------not-foundページ----------*/

p.not-found1 {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    margin-top: 50px;
}

p.not-found2 {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 50px;
}


/*------イベントモノレール祭---------*/

.w750 {
    width: 750px;
}

.w800 {
    width: 800px;
}

table.monorail-fes td.fes-title img {
    width: 800px;
}


/*------カテゴリアーカイブ----------*/

div.archive p {
    line-height: 28px;
}


/*-------クリアファイル-----------*/

table.clearfile td.left {
    width: 100px;
}

table.clearfile {
    border-collapse: collapse;
    border: 1px solid black;
    margin: 30px auto;
}

table.clearfile td img {
    width: 200px;
}

table.clearfile td {
    border: 1px solid black;
    text-align: center;
}

table.clearfile td div.fileimage {
    margin: 0px 20px;
}

div#maincontent div.delay-detail h3 {
    background: none;
    padding-left: 0;
}

div#contents div#header div.h-up div.delay-h-r {
    margin-right: 0px;
}

div.print-text {
    width: 126px;
    height: 20px;
    margin: 0 auto;
}

div.print-text a {
    background: url(./img/print-text.png) no-repeat;
    width: 126px;
    height: 20px;
    display: block;
    margin: 30px;
}

.text_center {
    text-align: center;
}


/*-- 2019年03月04日　田中応急処置　営業アカウントにて文字列が白になるのを解消 --*/

.js .tmce-active .wp-editor-area {
    color: #000!important;
}


/* 2019.3.25 */

.topics_big_contents {
    margin: 3% 0 0;
    display: flex;
    flex-wrap: nowrap;
    justify-content: start;
    align-items: stretch;
}

.topics_big_contents a {
    width: 32%;
    margin-right: 5%;
}

.topics_big_contents img {
    width: 100%;
    height: 100%;
}

.collabo_big_contents {
    margin: 3% 0 0;
    display: flex;
    flex-wrap: nowrap;
    justify-content: start;
    align-items: stretch;
}

.collabo_big_contents a {
    width: 32%;
    margin-right: 5%;
}

.collabo_big_contents img {
    width: 100%;
    height: 100%;
}

.sns_contents_left {
    width: 48%;
    float: left;
}

.youtube_arc {
    width: 100%;
    margin: 22px 0 0;
}

.youtube_arc a {
    float: right;
    background: #0A50A1;
    color: #fff;
    padding: 2px 25px;
    margin-top: 10px;
    margin-bottom: 5px;
    border-radius: 0.2em;
}

.youtube_arc iframe {
    width: 100%!important;
}

.circle {
    border: solid 2px #0098cf;
    border-radius: 50%;
    color: #185aa5;
    display: block;
    font-family: arial;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    padding: 0 0 0 0;
    margin: auto;
    height: 25px;
    width: 25px;
}

.chiba2 .circle,
.chibaminato2 .circle {
    display: inline-block
}

.circle a:hover {
    text-decoration: none;
}

.number {
    padding: 0 1px 0 0;
    line-height: 1em;
}

.title {
    font-size: 9px;
    font-weight: 900;
    line-height: 1em;
    margin-top: 1px;
    margin-right: 1px;
}

.header_sns {
    float: right;
    margin: 0 1%;
    margin-top: 1.5%;
    width: 15%;
}

.header_sns ul {
    float: left;
    width: 100%;
}

.header_sns li {
    display: inline;
    margin: 0 10% 0 0;
}


/* 2020.3.19 hashimoto */

.station_flex_box_container {
    display: flex;
}

.station_flex_box_container.reverse {
    flex-direction: row-reverse;
}

.station_flex_box {
    display: flex;
    flex-wrap: wrap;
}

.station_flex_box_inner {
    display: flex;
    align-items: center;
    height: 75px;
    border: 1px #efefef solid;
}

.station_flex_box_inner>div:nth-child(1) {
    width: 50%;
    padding: 0px 30px;
}

.station_flex_box_inner>div:nth-child(2) {
    width: 20%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 1px #efefef solid;
    padding: 0 15px;
}

.station_flex_box_inner>div:nth-child(2) img {
    height: 70%;
}

.station_flex_box_inner>div:nth-child(3) {
    text-align: center;
    width: 30%;
}

.station_service,
.station_barrier_free {
    width: 50%;
}

.station_service::before,
.station_barrier_free::before {
    content: "サービス";
    width: 100%;
    height: 60px;
    background: #3cc0da;
    display: flex;
    border-radius: 15px 15px 0 0;
    color: #fff;
    align-items: center;
    font-size: 1.5em;
    justify-content: center;
}

.station_barrier_free::before {
    content: "バリアフリー";
    background: #1b6fb4;
}

.station_service>div:nth-child(even),
.station_barrier_free>div:nth-child(even) {
    background: #fbfbfb;
}

.station-name {
    width: 40px;
}

/* 2020.3.23 iwami */
.station_flex_box_inner{
  height: 40px;
}
.station_flex_box_inner>div:nth-child(1){
  width: 50%;
  padding: 0px 0px 0px 30px;
}
.station_flex_box_inner>div:nth-child(2){
  width: 30%;
  padding: 0px 10px;
  justify-content: flex-start;
}
.station_flex_box_inner>div:nth-child(2) img{
  height: 32px;
}
.station_flex_box_inner>div:nth-child(3){
  width: 20%;
}

.kounaizu{
    width: 100%;
    height: auto;
}
